Liblouis 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125180 漏洞类型 缓冲区错误
发布时间 2018-05-31 更新时间 2020-07-24
CVE编号 CVE-2018-11577 CNNVD-ID CNNVD-201805-987
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-987
|漏洞详情
Liblouis是一款使用C语言编写的开源的盲文翻译器。 Liblouis 3.5.0版本中的logging.c文件的lou_logPrint存在缓冲区错误漏洞。远程攻击者可利用该漏洞导致拒绝服务。
|参考资料

来源:github.com
链接:https://github.com/Edward-L/fuzzing-pocs/tree/master/liblouis
来源:github.com
链接:https://github.com/liblouis/liblouis/issues/582